import DashboardEditProfile from "@/components/dashboard/edit-profile";
import {parse} from "next-useragent";

export default function LoanFollowUp() {
    return (
        <DashboardEditProfile/>
    );
}

export async function getServerSideProps({req, locale}) {
    const {isBot} = parse(req.headers["user-agent"]);
    return {
        props: {
            messages: (await import(`&/locales/${locale}/app.json`)).default,
            title: "Dashboard.edit_profile",
            isBot,
            locale,
            layout: {name: 'DashboardLayout'}
        },
    };
}
